
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/forest_small-ts1466074947.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/02-ts1418374442.jpg") repeat-x scroll center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance3_7 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 64px; max-width: 64px; flex: 1 1 auto; }
#wb_element_instance3_7 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance3_7 img { width: 100%; height: auto; }
#wb_element_instance4_7 p:last-child { margin-bottom: 0; }
#wb_element_instance4_7 { opacity: 1; width: auto; height: auto; max-width: 390px; flex: 1 1 auto; }
#wb_element_instance2_7 { width: 100%; height: auto; max-width: 470px; flex: 1 1 auto; }
#wb_element_instance2_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance5_7 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance5_7 ul { background: #030303 none repeat right top; }
#wb_element_instance5_7 ul, #wb_element_instance5_7-det ul { border: 1px none #000000; }
#wb_element_instance5_7, #wb_element_instance5_7 ul, #wb_element_instance5_7-det ul { text-align: center; }
#wb_element_instance5_7 ul ul, #wb_element_instance5_7-det ul { background: #171717 none repeat right top; }
#wb_element_instance5_7 li, #wb_element_instance5_7-det li { margin: 0px 15px 0px 15px; }
#wb_element_instance5_7 li a, #wb_element_instance5_7-det li a { padding: 10px 0px 10px 0px; text-transform: uppercase; border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance5_7 li.over > a, #wb_element_instance5_7 li:focus > a, #wb_element_instance5_7-det li.over > a, #wb_element_instance5_7-det li:focus > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance5_7 li.active > a, #wb_element_instance5_7-det li.active > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance5_7:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_7:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_7:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1_7 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; background: #000000 none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_7 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_7 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8_7 p:last-child { margin-bottom: 0; }
#wb_element_instance8_7 { opacity: 1; width: auto; height: auto; max-width: 380px; flex: 1 1 auto; }
#wb_element_instance7_7 { width: 100%; height: auto; max-width: 1116px; margin: 0px 0px 32px 31px; flex: 1 1 auto; }
#wb_element_instance7_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance9_7 p:last-child { margin-bottom: 0; }
#wb_element_instance9_7 { opacity: 1; width: 100%; height: auto; max-width: 1190px; margin: 0px 0px 0px 5px; flex: 1 1 auto; }
#wb_element_instance6_7 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance6_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 21px 0px 0px 5px; background: transparent url("../gallery_gen/18e574f21f0df35af2bedd61f032211c.jpg") no-repeat center top; background-size: contain; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12_7 p:last-child { margin-bottom: 0; }
#wb_element_instance12_7 { opacity: 1; width: 100%; height: auto; max-width: 1022px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance11_7 { width: 100%; height: auto; max-width: 1200px; margin: 3px 0px 4px 0px; flex: 1 1 auto; }
#wb_element_instance11_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 84px 0px 84px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance10_7 > .wb_content { border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 9px 0px 3px 0px; background: rgba(33, 16, 128, 0.95) none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_7 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 130px; min-height: 130px; max-width: 260px; max-height: 260px; margin: 0px 0px 4px 0px; flex: 1 1 auto; }
#wb_element_instance16_7 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance16_7 img { width: 100%; height: auto; }
#wb_element_instance17_7 p:last-child { margin-bottom: 0; }
#wb_element_instance17_7 { opacity: 1; width: 100%; height: auto; max-width: 300px; flex: 1 1 auto; }
#wb_element_instance15_7 { width: 100%; height: auto; max-width: 300px; margin: 0px 130px 0px 0px; flex: 1 1 auto; }
#wb_element_instance15_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance19_7 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 130px; min-height: 130px; max-width: 260px; max-height: 260px; flex: 1 1 auto; }
#wb_element_instance19_7 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance19_7 img { width: 100%; height: auto; }
#wb_element_instance20_7 p:last-child { margin-bottom: 0; }
#wb_element_instance20_7 { opacity: 1; width: 100%; height: auto; max-width: 300px; flex: 1 1 auto; }
#wb_element_instance18_7 { width: 100%; height: auto; max-width: 300px; margin: 0px 103px 0px 0px; flex: 1 1 auto; }
#wb_element_instance18_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance22_7 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 127px; min-height: 120px; max-width: 254px; max-height: 240px; margin: 0px 0px 20px 0px; flex: 1 1 auto; }
#wb_element_instance22_7 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance22_7 img { width: 100%; height: auto; }
#wb_element_instance23_7 p:last-child { margin-bottom: 0; }
#wb_element_instance23_7 { opacity: 1; width: 100%; height: auto; max-width: 300px; flex: 1 1 auto; }
#wb_element_instance21_7 { width: 100%; height: auto; max-width: 300px; flex: 1 1 auto; }
#wb_element_instance21_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance14_7 { width: 100%; height: auto; min-height: 366px; max-width: 1221px; margin: 5px 16px 11px 5px; flex: 0 0 auto; }
#wb_element_instance14_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance26_7 p:last-child { margin-bottom: 0; }
#wb_element_instance26_7 { opacity: 1; width: 100%; height: auto; max-width: 350px; margin: 0px 22px 15px 0px; flex: 1 1 auto; }
#wb_element_instance27_7 p:last-child { margin-bottom: 0; }
#wb_element_instance27_7 { opacity: 1; width: 100%; height: auto; max-width: 350px; margin: 0px 22px 111px 0px; flex: 1 1 auto; }
#wb_element_instance28_7 p:last-child { margin-bottom: 0; }
#wb_element_instance28_7 { opacity: 1; width: 100%; height: auto; max-width: 364px; flex: 1 1 auto; }
#wb_element_instance25_7 { width: 100%; height: auto; max-width: 372px; flex: 1 1 auto; }
#wb_element_instance25_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance30_7 p:last-child { margin-bottom: 0; }
#wb_element_instance30_7 { opacity: 1; width: 100%; height: auto; max-width: 354px; margin: 0px 14px 8px 0px; flex: 1 1 auto; }
#wb_element_instance31_7 p:last-child { margin-bottom: 0; }
#wb_element_instance31_7 { opacity: 1; width: 100%; height: auto; max-width: 240px; margin: 0px 20px 0px 0px; flex: 1 1 auto; }
#wb_element_instance32_7 p:last-child { margin-bottom: 0; }
#wb_element_instance32_7 { opacity: 1; width: 100%; height: auto; max-width: 360px; margin: 0px 0px 22px 0px; flex: 1 1 auto; }
#wb_element_instance33_7 p:last-child { margin-bottom: 0; }
#wb_element_instance33_7 { opacity: 1; width: 100%; height: auto; max-width: 366px; margin: 0px 0px 41px 0px; flex: 1 1 auto; }
#wb_element_instance34_7 p:last-child { margin-bottom: 0; }
#wb_element_instance34_7 { opacity: 1; width: 100%; height: auto; max-width: 360px; flex: 1 1 auto; }
#wb_element_instance29_7 { width: 100%; height: auto; max-width: 368px; margin: 0px 13px 0px 0px; flex: 1 1 auto; }
#wb_element_instance29_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance35_7 p:last-child { margin-bottom: 0; }
#wb_element_instance35_7 { opacity: 1; width: auto; height: auto; max-width: 366px; flex: 1 1 auto; }
#wb_element_instance24_7 { width: 100%; height: auto; max-width: 1163px; margin: 5px 5px 5px 17px; flex: 1 1 auto; }
#wb_element_instance24_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance13_7 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance13_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 35px 0px 48px 15px; background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_7 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_7 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance37_7 p:last-child { margin-bottom: 0; }
#wb_element_instance37_7 { opacity: 1; width: auto; height: auto; max-width: 316px; margin: 32px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance38_7 p:last-child { margin-bottom: 0; }
#wb_element_instance38_7 { opacity: 1; width: auto; height: auto; max-width: 488px; margin: 5px 5px 20px 5px; flex: 1 1 auto; }
#wb_element_instance36_7 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance36_7 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 11px 327px 10px 25px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_7 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_7 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_7 > ul, #wb_element_instance5_7-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance2_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; }
	#wb_header_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance7_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance6_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 21px 0px 0px 5px; }
	#wb_element_instance11_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 84px 0px 84px; }
	#wb_element_instance10_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 9px 0px 3px 0px; }
	#wb_element_instance15_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance18_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance21_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance14_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance25_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance29_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance24_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 35px 0px 48px 15px; }
	#wb_main_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance36_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 11px 327px 10px 25px; }
	#wb_footer_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

